商家还没提供修复方案,远程攻击者或者使用此漏洞对服务器程序施行SQL注入攻击
分类:博客热点

描述: PHP-Nuke是一个广为流行的网站创建和管理工具,它可以使用很多数据库软件作为后端,比如MySQL、PostgreSQL、mSQL、Interbase、Sybase等。 PHP-Nuke的Your_Account模块实现上存在输入验证漏洞,远程攻击者可能利用此漏洞对服务器程序执行SQL注入攻击。 PHP-Nuke的Your_Account模块没有对username参数做充分的过滤检查,远程攻击者可能在此参数中插入恶意的SQL命令,从而非授权获取对后台数据库的操作。 受影响系统: PHP-Nuke PHP-Nuke 7.8 不受影响系统: PHP-Nuke PHP-Nuke 7.9 patch 3.1 补丁下载: 目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

小编近日将国内主流网络安全媒体发布的重要网络安全漏洞进行了梳理汇总,在这里分享给大家学习。让我们来共同提升网络安全防范意识吧!

大家好,小编近日将国内主流网络安全媒体发布的重要网络安全漏洞进行了梳理汇总,在这里分享给大家学习。让我们来共同提升网络安全防范意识吧!

  1. 三一网络技术有限公司建站系统存在SQL注入高危漏洞

三一网络是一家专业网站建设公司,主要从事网站建设开发,网络营销推广,微信客户端开发等,为企业用户提供全套定制解决方案。当前发现三一网络技术有限公司建站系统存在SQL注入漏洞,攻击者可利用该漏洞获取数据库敏感信息,影响三一网络技术有限公司建站系统产品。截止目前,厂商尚未提供修复方案,请关注厂商主页更新。

  1. 利友CMS存在SQL注入高危漏洞

西安利友科技有限公司是一家主营域名注册、虚拟主机、网站策划、网站建设、网站推广、网站优化、软件开发、企业视频拍摄及网上宣传等业务的公司。当前发现利友CMS存在SQL注入高危漏洞,攻击者可利用该漏洞获取数据库敏感信息,影响西安利友科技有限公司建站系统产品。截止目前,厂商尚未提供漏洞修复方案,请关注厂商主页更新。

  1. 宁波海曙橄榄树建站系统存在SQL注入高危漏洞

宁波海曙橄榄树建站系统是一个企业建站系统。该建站系统存在SQL注入高危漏洞,攻击者可利用该漏洞获取数据库敏感信息,影响宁波海曙橄榄树计算机科技有限公司建站系统产品。截止目前,厂商尚未提供漏洞修复方案,请关注厂商主页更新。

  1. 超级CMS内容管理系统存在文件上传高危漏洞

超级CMS内容管理系统由SEO研究中心为了解决网站优化问题而研发的一套产品,该产品采用面向对象方式自主研发的MVC框架开发,是一款开源的内容管理系统。超级CMS内容管理系统存在文件上传高危漏洞,攻击者可利用漏洞上传webshell,获得服务器权限,影响超级cms v2.2产品。截至目前,厂商尚未提供修复方案,请关注厂商主页更新。

  1. 爱客cms存在任意文件读取高危漏洞

爱客CMS 采用 PHP + Mysql 架构、多语言、响应式展示,适合个人网站建设的 cms 建站系统。爱客cms存在任意文件读取高危漏洞,通过引入文件时,引用的文件名,用户可控,由于传入的文件名未能经过合理的校验,或者检验被绕过,攻击者可以利用漏洞读取任意文件,影响爱客CMS v2.0产品。截止目前,厂商尚未提供修复方案,请关注厂商主页更新。

  1. HongCMS存在任意文件读取高危漏洞

HongCMS是一套开源的轻量级内容管理系统产品,该产品存在任意文件读取高危漏洞。攻击者可通过构造特定payload实现远程读写任意文件,影响HongCMS v4.0.0产品。截止目前,厂商尚未提供漏洞修复方案,请关注厂商主页更新。

  1. J2Store 存在SQL注入高危漏洞

Joomla!是美国Open Source Matters团队的一套使用PHP和MySQL开发的开源、跨平台的内容管理系统(CMS)。J2Store plugin是使用在其中的一个电子商务插件。该插件中存在SQL注入高危漏洞,远程攻击者可借助product_option[]参数利用该漏洞执行任意的SQL命令,影响Joomla! J2Store 3.*,3.3.7产品。截止目前,厂商已发布漏洞修复程序。

  1. UltraVNC存在越界访问高危漏洞

UltraVNC是一款用于Windows平台的开源远程终端控制软件,RAW decoder是其中的一个RAW解码器。UltraVNC中的RAW解码器的VNC客户端存在越界访问高危漏洞。攻击者可利用该漏洞执行代码,影响UltraVNC 1203产品。厂商已发布漏洞修复程序。

  1. elFinder存在命令注入高危漏洞

elFinder是一套基于Drupal平台的、开源的AJAX文件管理器,该产品提供多文件上传、图像缩放等功能。该产品中的PHP connector存在命令注入高危漏洞,攻击者可利用该漏洞获取网站管理员访问权限,影响elFinder 2.1.48产品。厂商已发布漏洞修复程序。

  1. Schneider Electric Modicon Quantum存在代码注入中危漏洞

Schneider Electric Modicon Quantum是法国施耐德电气公司的一款用于过程应用、高可用性和安全解决方案的大型可编程逻辑控制器。Schneider Electric Modicon Quantum中存在代码注入中危漏洞,该漏洞源于外部输入数据构造代码段的过程中,网络系统或产品未正确过滤其中的特殊元素,攻击者可利用该漏洞生成非法的代码段,修改网络系统或组件的预期的执行控制流,影响Schneider Electric Modicon Quantum产品。截止目前,厂商尚未提供漏洞修复方案,请关注厂商主页更新。

责任编辑:焦旭

本文由威尼斯在线注册平台发布于博客热点,转载请注明出处:商家还没提供修复方案,远程攻击者或者使用此漏洞对服务器程序施行SQL注入攻击

上一篇:SQL Server日志清空方法 . 下一篇:没有了
猜你喜欢
热门排行
精彩图文